.dropdown a.circle-icon,.li-li a.circle-icon{padding:15px 19px!important;margin:13px 5px!important;border-radius:50%!important;background:rgba(255,255,255,0.9)!important;color:#333!important}
body{font-family:'Helvetica Neue',Helvetica,Arial,sans-serif!important;font-size:14px}
.navbar-wp .navbar-nav>li>a{font-family:"OpenSans-Regular","Tahoma",sans-serif!important}
.pg-opt .breadcrumb{font-size:12px}
.footer h1,.footer h2,.footer h3,.footer h4,.footer h5,.footer h6{font-weight:600;font-family:'Open Sans',sans-serif}
.ad_block{position:fixed;top:0;right:0;left:0;text-align:center;bottom:0}
.carousel-1 .carousel-control.left{left:-30px}
.carousel-1 .carousel-control.right{right:-20px}
.carousel-1 .caption-bottom .title{font-weight:400!important}
.sitelogo{font-size:40px;line-height:75px}
.wp-block.article .video-hover-play a:before{background:rgba(0,0,0,0.6)}
.wp-block.article.grid .image-title{font-size:10px;color:#fff}
.navbar-toggle{padding:10px 16px;font-size:21px}
.navbar-toggle:hover,.navbar-toggle:focus{color:#fff}
.top-info-menu ul{margin:0;padding:0;list-style:none}
.top-info-menu li{position:relative;float:left;display:inline-block;margin-right:10px;color:#999;padding:10px}
.top-info-menu li:first-child{padding-left:0}
.pop-auth-form{min-width:200px;padding:20px}
.pop-auth-form-social{padding-top:0}
.navbar-brand img{padding:5px 0 0;height:65px!important}
.section-title{text-transform:none!important}
.bx-catalog-tab-body-container .container{width:100%!important}
.comments-wr .comment .blog-comment-meta{clear:left}
.sort{margin:0 0 15px}
.top-header-menu ul > div > li > ul{display:none}
#fullmenu > ul > li > ul > li > a,.catalog_menu .nav > li > span a{text-decoration:none}
.lhe-button{width:20px!important}
.lw .w-box h2{font-weight:400!important;font-size:18px!important;height:65px;overflow:hidden}
.add-news{padding:15px;text-align:right}
.links-news{font-size:120%;text-align:right}
.icon-menu .fa-star-o{font-size:45px}
.icon-menu .fa-circle{color:#ddd}
a.icon-menu:hover .fa-circle{color:#f69110}
.figure .img-responsive{margin:0 auto; width: 100%}
.icon-menu span span{display:inline-block;position:absolute;z-index:1;font-size:50%;color:#fff;top:12px;left:11px;border-radius:50%;background:red;text-align:center;width:20px;height:20px;line-height:23px}
.adv-block .banner img{margin:0 0 15px}
.photogallery-list .bottom-photogallery{padding-bottom:25px}
.am-container .row-photogallery{padding-bottom:25px}
.badge-corner-transparent{background:transparent;border-color:transparent;right:-20px}
.badge-corner-transparent span{font-size:12px;font-weight:700}
.green a,.blue a,.black a{color:#fff}
.footer-logo{text-align:right;color:#fff;font-size:120%}
.footer-logo a{color:#fff;font-size:90%}
.row-photogallery > div{margin-bottom:7px}
.form-base .input-group-addon{color:#fff}
.link-block{position:relative;height:50px}
.selected .form-control{border-color:#fff}
.selected .input-group-addon{border-color:#fff}
.selected label{border:1px solid #fff;padding:0 .4em}
.modal div.bx-auth-title{border:none}
.modal-footer.auth{text-align:left}
.auth-block .navbar-nav>li>a:hover{background:none;border:none}
.auth-block{position:absolute;right:15px;top:0}
.auth-block .headnav{position:absolute;right:0;top:27px}
.section-block{position:relative}
.section-block .caption{position:absolute;bottom:0;right:0;left:0;display:none}
.section-block:hover .caption{display:block}
.favorite-icon{padding:10px 15px 10px 0}
.tabs-link{border-bottom:1px solid #e0eded}
.tabs-link li{float:left;border-right:1px solid #e0eded;margin-bottom:-1px}
.tabs-link li:first-child{padding-left:1px}
.tabs-link li.active{background:#fcfcfc}
.tabs-link li a{display:block;font-size:16px;font-weight:600;color:#333;padding:12px 25px;margin:0 -1px;border-bottom:3px solid transparent;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.tabs-link li.active a{color:#333}
.wp-block.article .video-hover-play a:before{background:rgba(0,0,0,0.5)}
h1,h2,h3,h4,h5,h6{text-transform:none}
.pg-opt h2{text-transform:none}
.navbar-wp .navbar-nav.single>li>a{padding:25px 16px;border:0}
.navbar-wp .navbar-nav.single>li img{border-radius:15px}
.carousel-1.live-broadcast{background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0.53,#118DD0),color-stop(1,#264E9F));background-image:-o-linear-gradient(bottom,#118DD0 53%,#264E9F 100%);background-image:-moz-linear-gradient(bottom,#118DD0 53%,#264E9F 100%);background-image:-webkit-linear-gradient(bottom,#118DD0 53%,#264E9F 100%);background-image:-ms-linear-gradient(bottom,#118DD0 53%,#264E9F 100%);background-image:linear-gradient(to bottom,#118DD0 53%,#264E9F 100%);height:480px}
.headnav>ul>li>a{font-size:190%}
ul.meta-list{padding-right:0;padding-left:0}
footer h4{text-transform:none}
h2.news-detail{font-weight:400}
.rounded-element{border-radius:50%}
.figure .detail-news{font-size:110%}
.author-date{margin:0 0 30px}
table.detail-page-info{width:100%;margin:0 0 30px}
table.detail-page-info td{border:1px solid #E0EDED;text-align:center}
table.detail-page-info td a.social_share{padding:.8em 0;display:inline-block;width:30px}
.form-base.sky-form a{color:#fff}
.row_point span{padding:0 .4em}
.block_balloon .title{font-size:120%;font-weight:700}
.additional_section_property,.additional_section_property select{display:none}
.form-group .bxlhe-frame{border:1px solid #ccc;border-radius:2px}
.wp-block.inverse h2,.wp-block.inverse .title{font-size:16px}
.modal-window{position:fixed;opacity:0;-webkit-transition:opacity .15s linear;transition:opacity .15s linear;top:40%;width:80%}
.wp-block.article.list .article-image{width:25%}
.top-block .phone{font-size:18px}
.top-block .phone i{color:#ED4543}
.top-block .shopping-cart > a{font-size:17px}
.top-block .shopping-cart > a:hover + ul{display:block}
.top-block .shopping-cart ul:hover{display:block}
.top-block .shopping-cart .cart-info{display:none;min-width:160px;position:absolute;right:-1px;z-index:1500;margin:-1px 0 0;padding:0;list-style:none;background:#fff;border:1px solid #eee;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);-moz-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);padding:10px 15px}
.top-block .shopping-cart .cart-info .cart-items{background:#fff}
.top-header-top .aux-text{padding:10px 0;color:#999;font-size:11px}
.top-header-top .top-header-menu{float:right}
.top-header-top .top-header-menu > ul.menu{list-style:none;margin:0;padding:0}
.top-header-top .top-header-menu > ul.menu > li{position:relative;float:left;display:inline-block;border-right:1px solid #eee}
.top-header-top .top-header-menu > ul.menu > li:last-child{border:0}
.top-header-top .top-header-menu > ul.menu > li > a{display:block;padding:10px 15px}
.top-header-top .top-header-menu ul.menu > li > a > i{margin-right:6px}
.top-header-top .top-header-menu ul.menu > li ul.sub-menu{display:none;min-width:160px;position:absolute;right:-1px;z-index:1500;margin:0;padding:0;list-style:none;background:#fff;border:1px solid #eee;opacity:0;-moz-opacity:0;filter:alpha(opacity=0);-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);-moz-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.top-header-top .top-header-menu ul.menu > li:hover ul.sub-menu{opacity:1;display:block}
.top-header-top .top-header-menu ul.menu > li ul.sub-menu > li{border-bottom:1px solid #eee}
.top-header-top .top-header-menu ul.menu > li ul.sub-menu > li:last-child{border:0}
.top-header-top .top-header-menu ul.menu > li ul.sub-menu > li > a{display:block;padding:6px 15px;color:#333}
.top-header-top .top-header-menu ul.menu > li ul.sub-menu > li >.language-active{display:block;padding:6px 15px;background:#f8f8f8;cursor:default}
.top-header-top .top-header-menu ul.menu > li.dropdown:hover .sub-menu{display:block}
.top-header-top .top-header-dark{border-bottom:1px solid #222;background:#020202}
.top-header-top .top-header-dark .aux-text{color:#fff}
.top-header-top .top-header-dark .top-header-menu > ul.menu > li{border-color:#222}
.top-header-top .top-header-dark .top-header-menu > ul.menu > li > a{color:#fff}
.dropdown-form{min-width:600px;z-index:500}
.dropdown-cart{min-width:600px;padding:15px}
.dropdown-cart .cart-items{display:block;margin-bottom:15px;font-size:14px;font-wight:500}
.dropdown-menu h4{font-size:14px;color:#4c4c4c}
.dropdown-profile{padding:15px}
.dropdown-profile img{width:60px}
.aside-menu-in .wrapper{left:-280px}
.btn-b-red{background-color:transparent;border:2px solid #ed5441;color:#333}
.btn-red{color:#fff;background-color:#ed5441;border:1px solid;border-color:#F63}
.milestone-counter h4.milestone-info{margin-top:20px;text-align:center;font-size:12px;font-weight:500;text-transform:uppercase}
.milestone-counter .milestone-count{font-size:42px;font-family:"Roboto",sans-serif;font-weight:700;text-transform:uppercase;text-align:center}
.milestone-counter{margin-top:10px;margin-bottom:0}
@media (max-width: 991px) {
	.navbar-brand img{
		height: 65px!important;
	}
.auth-block{position:absolute;right:90px;top:0}
.auth-block img{margin-top:20px}
.auth-block .headnav{position:static}
}
.bx_item_delete i{color:#000}
.main-news-block .wp-block{min-height:380px}
.carousel-inner .row h2{height:56px;overflow:hidden}
.carousel-inner .row small{height:44px;overflow:hidden}
.c-white a{color:#fff}
.c-white .carousel-testimonials .carousel-indicators li{background-color:#fff}
.wp-block-body .article-label{display:inline-block;padding:6px 8px;font-size:13px;font-weight:500}
.post-meta-top .article-label{display:inline-block;padding:6px 8px;font-size:13px;font-weight:500}
.news-detail-nav{overflow:hidden;clear:both;padding:15px 0 5px}
.news-detail-nav a b{border-bottom:1px dashed #333;font-weight:400}
.news-detail-nav a:hover,.news-detail-nav a:focus{text-decoration:none}
.news-detail-nav span{color:#ccc}
.mosaicflow__column{float:left}
.mosaicflow__item img{display:block;width:100%;height:auto}
.am-container .item{width:200px}
.mh-200{min-height:200px}
.mh-300{min-height:300px}
.mh-400{min-height:400px}
.wp-activities h2{height:72px}
.info-stuff{position:absolute;bottom:10px;right:0;left:0}
.bottom-menu{overflow:hidden}
.bottom-photogallery i{font-size:75px}
.doc-list .main-icon .fa{font-size:48px}
.form-control.inputselect{width:25%;display:inline-block}
.adm-workarea textarea{line-height:100%}
.navbar-header div.title
{
    font-size:18px;
    /*margin-top:45px;
    margin-bottom:5px;*/
    line-height:140%;width:470px;
    }
.navbar-header div.title a{color:#336699}
.tabs.pull-right li:first-child{border-left:1px solid #e0eded}
.tabs.pull-right li:last-child{border-right:none}
.wp-block.testimonial .wp-block-body{font-style:normal}
.testimonial-author{font-style:normal;color:#333}
.wp-block.testimonial.style-1 .testimonial-author .author-info .author-pos{font-style:normal}
.wp-block.testimonial.style-1 .testimonial-author .author-info{padding:15px}
.post-meta-bot .post-author,.post-meta-bot .post-comments{text-transform:none;line-height:27px}
.post-item.style2 .post-meta-bot{padding:10px 0}
.wp-block.property.grid .wp-block-body .wp-block-content .capacity{font-size:13px}
.wp-block.testimonial.style-2 .testimonial-author .author-info .author-pos{font-style:normal}
.carousel{width:100%}
.carousel .slider a{background:rgba(34,34,34,.7);color:#fff}
.carousel .change-photo img{border:2px solid #fff}
.carousel .change-photo.active img{border:2px solid #FF7D37}
.carousel .slider a.left{left:15px}
.carousel .slider a.right{right:15px}
.tariffs .plan-header .price-tag{padding:10px 0;background:#ECF0F1;height:90px;line-height:70px;color:#333}
.tariffs .plan-header .bottom-button{padding:10px 0;background:#ECF0F1}
.pricing-plans.tariffs .plan-header small{font-style:normal;min-height:120px;font-size:110%}
.contact-info i{margin-right:4px}
.post-item .post-meta-bot{padding:10px 0;border-top:1px solid #e0eded}
.pricing-plans ul li{padding:10px 0 0;border-bottom:0;list-style:none}
.pricing-plans a.active{font-weight:700}
.wp-block.property.grid .wp-block-footer ul.aux-info li.pull-left{padding:16px 10px}
.tabs-framed .mp{margin-bottom:0}
.tabs-framed .mp .section-title{margin-bottom:0;padding:0 10px 6px 0;border-bottom:none;display:inline-block}
.mp .section-title span{padding-bottom:6px}
footer .col ul li a{color:#fff}
footer .col p{color:#8f8f8f}
footer .bottom-row{color:#fff}
footer .bottom-row a{color:#fff}
.pg-opt .breadcrumb{float:none}
.post-item.style2 .post-meta .date{border-bottom:none}
.dropdown .dropdown-menu.string-search{top:auto;bottom:0;right:45px;height:80px;border-bottom:0}
footer .copyright,footer .developer{line-height:31px!important}
footer{padding:15px 10px 11px!important}
footer .developer img{padding-left:5px}
.animate-click .fa-times{display:none}
.animate-click.open .fa-times{display:inline-block}
.animate-click.open .fa-search{display:none}
.carousel-nav.top-slider a{z-index:1;top:2px;background:#fff;color:#000}
.carousel-nav.top-slider a.left{left:auto;right:156px}
.carousel-nav.top-slider a.right{left:auto;right:116px}
.carousel-nav.top-slider .fa{line-height:60px}
.announcing-container{position:absolute;z-index:1;left:0;right:0}
.dropdown .dropdown-menu.string-search{box-shadow:none}
textarea.form-control{height:120px}
.top-menu{padding:0}
.mp .carousel-3 .carousel-nav a.left{right:30px}
.mp .carousel-3 .carousel-nav a{width:25px;height:25px;line-height:25px}
.pre-scrollable{max-height:400px !important;border-color:#eee!important}
.ba{border:1px solid #eee}
hr{border-color:#eee}
.table>thead>tr>th,.table>tbody>tr>th,.table>tfoot>tr>th,.table>thead>tr>td,.table>tbody>tr>td,.table>tfoot>tr>td{border-color:#eee}
.client{border:1px solid #eee}
.footer .nav>li>a:hover,.footer .nav>li>a:focus{text-decoration:underline!important;background:none!important}
.footer{position:relative;font-size:90%}
section.demo{padding:10px 0}
.special-block{display:none;padding-top:5px}
.special-block .font-switch{margin:0 0 0 25px}
.jOrgChart .node{background-color:#e0e0e0;border-radius:8px;border:5px solid #fff;color:#F38630;-moz-border-radius:8px;width:150px}
.icon-big{font-size:30px;margin-left:10px;padding:.2em}
.navbar-wp .navbar-nav.navbar-left>li>a{padding:20px 15px}
.top-header-top nav>ul>li>a{color:#fff}
.top-header-top{border-bottom:none;position:relative}
.odb{position:absolute;background-color:rgba(0,0,0,0.3);top:0;bottom:0;right:0;left:0}
.navbar-header div{white-space:normal}
.navbar-brand img{padding:0;height:120px!important;padding:0!important}
.navbar-header div.title span{font-size:32px;display:block;padding-bottom:10px}
.pg-opt .breadcrumb{padding:10px 14px 10px 0}
.navbar-brand{padding:15px 25px 15px 0}
.contacts-top{padding-bottom:10px;font-size:14px;line-height:1.4em;margin-top:10px}
.bottom-menu{overflow:hidden}
.bottom-menu ul .first-level{text-transform:uppercase;font-weight:700}
.bottom-menu ul li a{line-height:1.6em;padding:2px 0}
.client img{width:100%;-webkit-filter:none;-moz-filter:none;filter:none}
.wp-block.product .product-title{min-height:initial!important}
.contacts-top i{min-width:1.5em;text-align:center}
.content-block{padding-bottom:20px}
.third-effect .mask{opacity:0;overflow:visible;transition:all .4s ease-in-out}
.third-effect a.info{position:relative;top:50px;left:40px;opacity:0;transition:opacity .5s 0 ease-in-out;color:#fff}
.third-effect:hover .mask{opacity:1;background:rgba(0,0,0,0.7)}
.third-effect:hover a.info{opacity:1;transition-delay:.3s}
.mb-hidden{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.section-title-wr .aux-nav{border-bottom:1px solid #eee;width:50%}
.header-alpha .top-header{background:rgba(0,0,0,0.5)}
@media (min-width: 1200px) {
.header-cloud{width:1230px;margin:50px auto 0}
}
.top-line .social a{font-size:120%;padding:10px 5px;margin-right:7px;display:inline-block}
#slider-wrapper{background:#fff}
@media (min-width: 992px) {
.men-u#divHeaderWrapper{background-image:linear-gradient(rgba(0,0,0,0.6),transparent);top:0;z-index:9999;width:100%}
.men-u#divHeaderWrapper .navbar-wp{background:none;border-bottom:none}
/*#top-menu-block > .nav > li > a{color:#fff}*/
}
.auth-block{position:absolute;right:-15px!important;top:0}
.sky-form .input input,.sky-form .select select,.sky-form .textarea textarea,.sky-form .radio i,.sky-form .checkbox i,.sky-form .toggle i,.sky-form .icon-append,.sky-form .icon-prepend{border-color:#ccc;-ms-transition:border-color .3s;-moz-transition:border-color .3s;-webkit-transition:border-color .3s}
.header-alpha .navbar-wp .dropdown-menu>li>a:hover{background-color:#000!important}
.dropdown a.circle-icon,.li-li a.circle-icon{padding:15px 19px!important;margin:13px 5px!important;border-radius:50%!important;background:rgba(255,255,255,0.9)!important;color:#333!important}
#mySignin .btn-icon.btn-icon-right:before{left:auto;right:0}
#mySignin .btn-sign-in:before{content:"\f090"}
#mySignin .form-group{margin-bottom:15px}
#mySignin label{font-weight:400;font-size:13px}
#mySignin .sky-form .input,#mySignin .sky-form .select,#mySignin .sky-form .textarea,#mySignin .sky-form .radio,#mySignin .sky-form .checkbox,#mySignin .sky-form .toggle,#mySignin .sky-form .button{position:relative;display:block}
#mySignin .form-group{margin-bottom:15px}
#mySignin label{font-weight:400;font-size:13px}
#mySignin .sky-form .input input,#mySignin .sky-form .select select,#mySignin .sky-form .textarea textarea,#mySignin .sky-form .radio i,#mySignin .sky-form .checkbox i,#mySignin .sky-form .toggle i,#mySignin .sky-form .icon-append,#mySignin .sky-form .icon-prepend{border-color:#ccc;-ms-transition:border-color .3s;-moz-transition:border-color .3s;-webkit-transition:border-color .3s}
#mySignin .checkbox input[type='checkbox']{margin-top:0}
#mySignin{margin-top:30px}
body[data-class="inner-page"] .header-alpha .navbar-wp{background-color:rgba(0,0,0,0.6)}
.special-settings{position:relative;z-index:9999}
#divHeaderWrapper .navbar-toggle{border-color:#fff;color:#fff}
.top-info .menu-mobile a{padding:5px 13px;margin:0}
.top-info .right{margin-right:5px}
@media (min-width: 980px) and (max-width: 1210px) {
.top-info .right{margin-right:0}
}
.carousel-3:not(#carouselWork) .carousel-nav a.full-size,.carousel-3:not(#carouselWork) .carousel-nav a.full-size:hover{background-color:transparent!important;width:100%!important;height:100%!important}
.carousel-3:not(#carouselWork) .carousel-nav a[data-slide]{top:0;z-index:999;height:100%!important;border:none;background:none!important;display:table}
.carousel-3:not(#carouselWork) .carousel-nav a[data-slide] i,.carousel-3:not(#carouselWork) .carousel-nav a[data-slide]:hover i{color:#fff;display:table;display:table-cell;vertical-align:middle}
.carousel-3:not(#carouselWork) .carousel-nav a[data-slide].right{right:0!important}
.carousel-3:not(#carouselWork) .carousel-nav a[data-slide].right:hover{background:linear-gradient(to right,transparent,rgba(0,0,0,0.15))!important}
.carousel-3:not(#carouselWork) .carousel-nav a[data-slide].left{left:0!important}
.carousel-3:not(#carouselWork) .carousel-nav a[data-slide].left:hover{background:linear-gradient(to left,transparent,rgba(0,0,0,0.15))!important}
.nav-tabs-list{border:none!important}
.nav.nav-tabs-list li{border:none!important}
.nav.nav-tabs-list li a{border:none!important;border-radius:2px;margin:0 10px 10px;padding:5px 10px}
.nav.nav-tabs-list li.active a{background:#efefef}
.top-info{margin-bottom:30px!important}
.fix-48{color:#fff;font-weight:400}
.navbar-brand{padding:0!important}
nav .justify-content-center{
	justify-content: flex-start !important;
}
nav .nav-items{
	width: 100%;
	display: flex !important;
	justify-content: space-between !important;
}
/* .navbar-brand img{height:100px!important} */
.fix-66{color:#333!important}
.fix-66:hover{color:#000!important}
#carouselWork.carousel-3 .carousel-nav a[data-slide]{top:-41px}
#carouselWork.carousel-3 .carousel-nav a[data-slide].right{right:0!important}
#carouselWork.carousel-3 .carousel-nav a[data-slide].left{right:35px!important}
#ulSorList .wp-block ul{padding-left:0!important;list-style-type:none}
#ulSorList .wp-block ul li{font-size:1rem}
.vertical-info .fwb ul{padding-left:10px;list-style-type:none}
.icon-norm{margin-left:7px;padding:.2em}
.slice{background:#fff}
.slider-viewport{overflow:hidden;position:relative}
.slider-viewport .control{position:absolute;top:0;width:50px;height:100%;cursor:pointer;z-index:10;display:table;transition:all .3s ease}
.slider-viewport .control i{display:table-cell;vertical-align:middle;font-size:42px;color:#fff;text-align:center;text-shadow:0 0 1px #000}
.slider-viewport .control.prev{left:0}
.slider-viewport.sl-hover .control.prev{background: rgba(0,0,0,0.2)}
.slider-viewport.sl-hover .control.prev:hover{background: rgba(0,0,0,0.4)}
.slider-viewport .control.next{right:0}
.slider-viewport.sl-hover .control.next{background: rgba(0,0,0,0.2)}
.slider-viewport.sl-hover .control.next:hover{background: rgba(0,0,0,0.4)}
.slider-viewport .slider-container{position:absolute;transition:all .6s ease-out}
.slider-viewport .slider-container .sli-pic:not(:last-child){margin-right:25px}
.slider-viewport .slider-container .sli-pic{border:1px solid #999;float:left}
.slider-viewport .slider-container .sli-pic img{max-height:300px;width:auto}
.sect-cover-bg{height:500px;background-repeat:no-repeat;background-size:cover;background-position:center center}
.mask-pattern-diagonal-black.fix-11:after{left:15px;right:15px}
.fix-11:after{z-index:20}
.top-index{z-index:25;position:relative}
.light-back form{background-color:rgba(255,255,255,0.7);border-radius:3px;width:84%}
.light-back .section-title-wr h3 span{color:#fff}
.light-back .form-cont{padding:13px}
.shdl .tab-pane{position:static}
.shdl .tab-pane:not(.active){display:none}
@media (max-width: 992px) {
body:not(.style-switcher-in) #divStyleSwitcher{left:-335px}
body:not(.style-switcher-in) #divStyleSwitcher a.open-panel{left:50px}
.top-header-top .navbar-brand img {
    width: initial;
}
}

@media (max-width: 400px){
	.mp .section-title span{
		border-color: transparent !important;
	}
}
.tab-body{
	overflow-x: auto;
}
.whitespace-normal{
	   white-space: normal !important;
}


.tab-content .tab-pane{
	position: relative;
}

.top-header .top-header-menu > ul.menu > li > span,
.btn-small {
    padding: 6px 8px !important
}


#carouselWork.carousel-3 .carousel-nav a[data-slide] i{
	line-height: 25px
}

body #carouselWork.carousel-3 .carousel-nav a[data-slide].left {
    right: 36px!important;
}

body #carouselWork.carousel-3 .carousel-nav a[data-slide] {
    top: -41px;
}


.tabs-framed .tabs{
	padding-left: 0px;
}

.body-wrap.body-boxed.dev {
	border: 1px solid red !important;
}

.wp-block.icon-square p {
    color: #333 !important;
}



.dropdown-form {
	    width: 924px;
	}
.fix-478 .dropdown-form .input-group{
	padding-left: 23px;
}

@media (min-width: 1200px){
	.dropdown-form {
	    width: 1139px;
	}
	.fix-478 .dropdown-form .input-group{
		padding-left: 36px;
	}
}

.pl-section{
	margin-bottom: 4px;
}

.responses .tab-body{
	font-size: 16px;
}

div.wp-tabs ul.nav-tabs a,
div.wp-tabs ul.nav-tabs a:hover {
  border: 1px solid #eeeeee;
  border-top: 1px solid #eeeeee;
}
div.wp-tabs ul.nav-tabs li:last-child a,
div.wp-tabs ul.nav-tabs li:last-child a:hover {
  border-right: 1px solid #eeeeee;
}

.wp-block-date-over.alpha{
  background: rgba(255,255,255,.8) !important
}

/*#divHeaderWrapper + .pg-opt{
	border-bottom: 1px solid #eeeeee !important
} */

@media (max-width: 767px){
	.carousel-3 .figure, .client, .promo {
		margin-bottom: 0 !important;
	}
	.nav-items.submenu-items {
	    display: flex !important;
	    flex-direction: column;
	}
	.nav-items.submenu-items a{
		font-size: 16px;
	}
	.mobile-level .nav-item a {
	    font-size: 18px;
	}
}

.sf-slider__content{
  background-position: 50% 50% !important
}

.btn-icon.btn-xs:before {
	line-height: 2rem !important;
}

.btn-icon.btn-sm:before {
	line-height: 2.27rem !important;
}

.btn-icon.btn-lg:before {
	line-height: 2.8rem !important;
}

.rating-large span.star:before {
    font-size: 18px;
}

.border-gray{
	border-color: gray;
}


body .panel-group .panel-heading:after{
	content: ''
}


.panel-group .panel-heading a['data-toggle']{
	display: block;
}

.panel-group .panel-heading a:after{
	content: '-';
	font-size: 0.86rem;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -8px;
}

.panel-group .panel-heading a.collapsed:after{
	content: "+";
}



header .navbar-toggle{
	color: #fff;
}

.btn.go-search:active{
	-webkit-box-shadow: none;
    box-shadow: none;
}

/* СТИЛИ РУСЛАН */
/* НАЧАЛО ДОПОЛНИТЕЛЬНЫХ СТИЛЕЙ ДЛЯ ФОРМЫ ДОБАВЛЕНИЯ ПУБЛИКАЦИЙ */
.form-group
{
  margin-bottom: 10px!important;
}

.form-control {
  width: 94%;
  margin-bottom: 0px!important;
}

.kalen_cal
{
	float:right;
	margin-top:-34px;
	margin-right:0px;
	height: 34px;
	width: 34px;
	border: 0px solid black;
	background-color: #000000;
	margin-left:0px;
}

img.calendar-icon {
  width: 100%;
  height: 100%;
}

.calendar-icon
{
  float:left;
  width:100%;
  padding:3px;
  margin-top:-2px;
  margin-left:-2px;
  border: 0px solid black;
}
.calendar-icon:hover
{
  /*background: #000000;*/
  padding-right:1px;
  padding-bottom:1px;
  border: 0px solid black;
}

.file_upload
{
    position: relative;
    overflow: hidden;
	/*margin-bottom: 10px;*/
    /*font-size: 1em;        /* example */
    /*height: 2em;           /* example */
    line-height: 2em       /* the same as height */
}

.file_upload > button
{
    float: left;
    /*width: 8em;            /* example */
    /*height: 100%*/
}
.file_upload > div
{
    padding-top: 0em;      /* example */
}

@media only screen and ( max-width: 500px ){  /* example */
    .file_upload > div{
        display: none
    }
    .file_upload > button{
        width: 100%
    }
}

.file_upload input[type=file]
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: scale(20);
    opacity: 0;
    cursor: pointer;
    height: 100%;
    padding: 2px;
    font-weight: 700;
}

.pole_filename
{
    border-top: 1px;
    border-right: 1px;
    border-bottom: 1px;
    border-left: 0px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-style: solid;
    border-color: #BBBBBB;
    height: 100%;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 6em;
    padding-right: 0px;
    font-weight: 500;
}

.input-group
{
    width: 100%;
}
.input-group-addon
{
    width: 100%;
    height: 100%;
}
.zaglush
{
    width: 100%;
    height: 40px;
}
.btn-border
{
    border: 1px solid black!important;
}
.height-row
{
    height: 34px!important;
}

.property-check
{
    padding: 8px 10px;
    background-color: #EEEEEE;

    border: 1px solid #AAAAAA;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}
.property-field-check
{
    /*float: left;*/
    padding: 8px 10px;
    /*padding: 0px!important;*/
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-left: 0px;
    border-right: 1px;
    border-top: 1px;
    border-bottom: 1px;
    border-style: solid;
    border-color: #AAAAAA;
    /*border: 1px solid #AAAAAA;*/

    margin-top:0px;
}
.stab-check
{
    width: 100%;
    height: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.stab-radio
{
    width: 100%;
    height: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
}
/* КОНЕЦ ДОПОЛНИТЕЛЬНЫХ СТИЛЕЙ ДЛЯ ФОРМЫ ДОБАВЛЕНИЯ ПУБЛИКАЦИЙ */
.video-adapt-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-adapt-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vertical-al-logo-text
{
    flex-wrap: nowrap;
    align-items: flex-end;
    align-content: flex-end;
    display: flex;
    justify-content: start;
    overflow: visible;
}

.aligment-nav-left-menu
{
    display: flex;
    align-items: center;
    right: 0!important;
    margin: auto!important;
    top: auto!important;
}

.catalog_menu .nav > li > ul > li span .showchild .arrow {
    margin-top: auto !important;
}

.vertical-al-logo-text a
{
    display: flex;
    align-items: center;
}
.vertical-al-logo-text span a div
{
    display: flex!important;
    align-items: center;
}

.row-vertical-align-header
{
    display: flex;
    align-items: center;
}

.button-next-about-school
{
    display: flex!important;
    align-items: center;
    justify-content: flex-end;
    overflow: visible;
}

.fa-1x-l
{
    font-size: 1.8em!important;
    margin-left: 5px;
}

.fa-1x-r
{
    font-size: 1.8em!important;
    margin-right: 5px;
}


/**/

.header-left-menu-content
{
    display: table;
    /*align-items: center;
    justify-content: center;*/
    position: relative;
    width: 100%;
}

.header-left-menu-content:hover span
{
    color: #fff !important;
}
.aligment-nav-left-menu
{
    display: table-cell !important;
    height: 100%;
    align-items: center;
    justify-items: center;
    align-content: center;
    justify-items: center;
    border-bottom: 1px solid #EEEEEE;
}

.sheath-aligment-left-menu
{
    display: flex;
    align-items: center;
    height: 100%;
}

.width-item-left-menu
{
    width: 100%;
    padding-right: 4em!important;
    display: table-caption;
}
.tabs>li{
      list-style-type:none;
}

.crossed-text{text-decoration: line-through;}
.infoicon-icon {
    color: #333333;
}
a.infoicon-link:hover .infoicon-icon {
    color: #D60D37;
}

div.wp-tabs div.tab-content {
    border: none !important;
}

.bg-p1 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='2' height='2'><rect x='0' y='0' width='1' height='1'/></svg>"); }

  .bg-p2 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='2' height='2'><rect x='0' y='1' width='1' height='1' /><rect x='1' y='0' width='1' height='1'/></svg>"); }

  .bg-p3 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='2' height='2'><rect x='0' y='0' width='1' height='2'/></svg>"); }

  .bg-p4 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='2' height='2'><rect x='0' y='0' width='2' height='1'/></svg>"); }

  .bg-p5 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='3' height='3'><rect x='0' y='0' width='1' height='1'/></svg>"); }

  .bg-p6 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='3' height='3'><rect x='0' y='0' width='2' height='2'/></svg>"); }

  .bg-p7 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='3' height='3'><rect x='0' y='2' width='1' height='1'/><rect x='1' y='1' width='1' height='1'/><rect x='2' y='0' width='1' height='1'/></svg>"); }

  .bg-p8 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='3' height='3'><rect x='0' y='0' width='1' height='1'/><rect x='1' y='1' width='1' height='1'/><rect x='2' y='2' width='1' height='1'/></svg>"); }

  .bg-p9 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='3' height='3'><rect x='0' y='0' width='1' height='3'/></svg>"); }

  .bg-p10 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='3' height='3'><rect x='0' y='0' width='3' height='1'/></svg>"); }

  .bg-p11 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='4'><rect x='0' y='0' width='1' height='1' /></svg>"); }

  .bg-p12 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='4'><rect x='0' y='0' width='2' height='2' /></svg>"); }

  .bg-p13 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='4'><rect x='0' y='0' width='3' height='3' /></svg>"); }

  .bg-p14 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='4'><rect x='0' y='3' width='1' height='1'/><rect x='1' y='2' width='1' height='1'/><rect x='2' y='1' width='1' height='1'/><rect x='3' y='0' width='1' height='1'/></svg>"); }

  .bg-p15 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='4'><rect x='0' y='0' width='1' height='1' /><rect x='1' y='1' width='1' height='1' /><rect x='2' y='2' width='1' height='1' /><rect x='3' y='3' width='1' height='1' /></svg>"); }

  .bg-p16 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='4'><rect x='0' y='0' width='1' height='1' /><rect x='1' y='1' width='1' height='1' /><rect x='2' y='2' width='1' height='1' /><rect x='3' y='1' width='1' height='1' /><rect x='1' y='3' width='1' height='1' /><rect x='3' y='3' width='1' height='1' /></svg>"); }

  .bg-p17 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='4'><rect x='0' y='0' width='1' height='4'/></svg>"); }

  .bg-p18 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='4'><rect x='0' y='0' width='4' height='1'/></svg>"); }

  .bg-p19 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='4'><rect x='0' y='0' width='1' height='1'/><rect x='1' y='1' width='1' height='1'/><rect x='2' y='2' width='1' height='1'/>><rect x='0' y='2' width='1' height='1'/>><rect x='2' y='0' width='1' height='1'/></svg>"); }

  .bg-p20 {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='4'><rect x='0' y='0' width='3' height='1'/><rect x='0' y='2' width='3' height='1'/><rect x='0' y='0' width='1' height='3'/>><rect x='2' y='0' width='1' height='3'/>><rect x='2' y='0' width='1' height='1'/></svg>"); }

  .shadow-0 {
    box-shadow: none !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .shadow-hover-0:hover {
    box-shadow: none !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .shadow-1 {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .shadow-hover-1:hover {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .shadow-2 {
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .shadow-hover-2:hover {
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .shadow-3 {
    box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .shadow-hover-3:hover {
    box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .shadow-4 {
    box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .shadow-hover-4:hover {
    box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .shadow-5 {
    box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .shadow-hover-5:hover {
    box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }

  .fit {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0; }

  .view {
    overflow: hidden;
    position: relative;
    cursor: default; }
    .view .mask,
    .view .content,
    .view .decor {
      width: 100%;
      height: 100%;
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0; }
    .view img, .view video {
      display: block;
      position: relative; }

  .hover:hover .mask {
    opacity: 1; }

  .hover img, .hover video {
    transition: all 0.2s linear; }

  .hover .mask {
    opacity: 0;
    transition: all 0.4s ease-in-out; }

  .hover-zoom img {
    transition: all 0.2s linear; }

  .hover-zoom:hover img {
    transform: scale(1.2); }

  .hover-zoom:hover .mask {
    opacity: 1; }

    .bg-black-300 {
      background: rgba(0,0,0, 0.3);
    }

    .bg-black-600 {
        background: rgba(0,0,0, 0.6);
      }

      .bg-black-800 {
        background: rgba(0,0,0, 0.8);
      }
    .mask {
      display: flex;
      align-items: center;
      justify-content: center;
      cursor: pointer;
    }

	@media (max-width:768px){
	.font-media-16{
		font-size:16px;
	}

}


.content-wrapper-news {
	overflow: hidden;
	/*max-height: 400px;*/
}
	.swiper-slide-date {
		position: absolute;
		top: 0;
		left: 0;
		padding: 1rem;
		background: rgba(52, 152, 219, 0.87);
		margin: 1rem;
		color: #FFFFFF;
		border-radius: 2px;
	}

	.swiper-slide-caption {
		position: absolute;
		bottom: 0;
		right: 0;
		padding: 1rem;
	}

	.swiper-slide-date-t {
		position: absolute;
		top: 0;
		left: 0;
		padding: 0.5rem;
		background: rgba(52, 152, 219, 0.87);
		margin: 1rem;
		color: #FFFFFF;
		border-radius: 2px;
	}

	.swiper-slide-caption-t {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 1rem;
		font-size: 1.3rem;
	}

	.content-gallery-top {
		width: 100%;
		height: auto;
		display: block;
		position: relative;
		overflow: hidden;
	}




	html, body {
      position: relative;
      height: 100%;
    }
    body {
      background: #000;
      font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 14px;
      color:#000;
      margin: 0;
      padding: 0;
    }
    .swiper-container {
      width: 100%;
      /*height: 300px;*/
      margin-left: auto;
      margin-right: auto;
			overflow: hidden;
    }
    .swiper-slide {
      background-size: cover;
      background-position: center;
    }
    .gallery-top {
      /*height: 80%;*/
      width: 100%;
    }
    .gallery-thumbs {
      /*height: 20%;*/
      box-sizing: border-box;
      padding: 0;
    }
    .gallery-thumbs .swiper-slide {
      /*width: 33.33%;*/
      height: 100%;
	  opacity: 0.4;
	  border: 1px solid rgba(0,0,0, 0.06);
	  border-radius: 2px;
    }
    .gallery-thumbs .swiper-slide-active {
      opacity: 1;
    }





.swiper-dark-theme-news-prev {
	width: 1.25rem;
    height: 2rem;
    background-size: 1.25rem 2rem;
	background-color: rgba(0,0,0,0.6);
	border-radius: 50%;
	padding: 2rem;
	opacity: 0;
	transition-duration: 0.3s;
	left: -100px;
}

.swiper-dark-theme-news-next {
	width: 1.25rem;
    height: 2rem;
    background-size: 1.25rem 2rem;
	background-color: rgba(0,0,0,0.6);
	border-radius: 50%;
	padding: 2rem;
	opacity: 0;
	transition-duration: 0.3s;
	right: -100px;
}

.caption-image {
    position:absolute;
    bottom: 0;
    left: 0;
    font-size: 2rem;
    margin: 4rem 2rem;
    padding: 1rem 2rem;
    color: #FFFFFF;
    text-align: left!important;
}

.caption-image-m {
    position:absolute;
    bottom: 0;
    right: 0;
    font-size: 1rem;
    margin: 0.5rem;
    padding: 0.25rem 0.5rem;
    color: #FFFFFF;
}

.caption-header {
    font-size: 1rem;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 600;
}

.caption-header-m {
    position:absolute;
    top: 0;
    left: 0;
    font-size: 1rem;
    margin: 0.5rem;
    padding: 0.25rem 0.5rem;
    background: rgba(0,0,0, 0);
    color: #FFFFFF;
}

.caption-news-header-date {
    font-size: 1.3rem;
    padding: 0 1rem;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 600;
}

.caption-info {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 2rem;
}



/*----span-----*/

/*

.catalog_menu .nav > li > div .showchild,
.catalog_menu .nav > li > ul > li div .showchild {
    cursor: pointer;
    position: absolute;
}


.catalog_menu .nav > li > div .showchild {
    top: 1em;
    right: 14px;
    height: 1.6em;
    padding: 0;
    text-align: center;
}


.catalog_menu .nav > li > div .showchild,
.catalog_menu .nav > li > ul > li div .showchild {
    width: 3.6em !important;
    height: 3.6em !important;
}


.catalog_menu .nav > li > div .showchild {
    top: 0 !important;
    right: 0 !important;
    display: flex !important;
    align-items: center;
    overflow: visible;
    justify-content: center;
}


.catalog_menu .nav > li > div .showchild {
    background: #eeeeee;
}


.catalog_menu .nav > li.current > div .showchild,
.catalog_menu .nav > li.current > ul > li.current > div .showchild,
.catalog_menu .nav > li > ul > li:hover div .showchild,
.catalog_menu .nav > li:hover > div .showchild {
    display: flex !important;
}

catalog_menu .nav > li.current > div .showchild,
.catalog_menu .nav > li.current > ul > li.current > div
.showchild, .catalog_menu .nav > li > ul > li:hover div .showchild,
.catalog_menu .nav > li:hover > div .showchild {
    display: inline-block;
}

.catalog_menu .nav > li.selected > div .showchild {
    background: #642817;
}

*/

/*-----div------*/

/*
.catalog_menu .nav > li.selected > div a {
    color: #fff;
}

.catalog_menu .nav > li > div a {
    border-bottom: 1px solid #eeeeee;
}

#fullmenu > ul > li > ul > li > a,
.catalog_menu .nav > li > div a {
    color: #333333;
}

.catalog_menu .nav > li > div a {
    padding: 1em 1.4em;
    display: block;
}

#fullmenu > ul > li > ul > li > a,
.catalog_menu .nav > li > div a {
    font-weight: normal;
    font-size: 1em;
    text-decoration: none;
}

#fullmenu > ul > li > ul > li > a,
.catalog_menu .nav > li > div a {
    text-decoration: none;
}


.catalog_menu .selected > div a,
.catalog_menu a:hover {
    background: #8d3821;
    color: #fff !important;
}
*/
/**/
/*
.catalog_menu .nav > li.current > div
.showchild .arrow, .catalog_menu .nav > li.current > ul > li div
.showchild .arrow {
    color: #fff;
}

.catalog_menu .nav > li.current > div
.showchild .arrow, .catalog_menu .nav > li.current > ul > li div
.showchild .arrow {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin: 0px;
}

.catalog_menu .nav > li > div .showchild
.arrow, .catalog_menu .nav > li > ul > li div
.showchild .arrow {
    width: auto !important;
    height: auto !important;
    margin: auto !important;
    display: inline-block;
    font-size: 1.6em !important;
}
*/

.news-calendar {position: relative;}
.NewsCalNews {
    position: absolute;
    padding: 10px 15px;
    z-index: 1010;
    display: none;
    max-width: 300px;
    text-align: left;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 1px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    top: 80%;
    left: 80%;;
}
.NewsCalOtherMonth {background: #fcf8e3;}
a.dotted-link {border-bottom: 1px dashed #1F7BC6;text-decoration: none;}
.events-block {
    display: flex;
    position:relative;
}
.events-block a {
    width: 100%;
}

.control-news-calendar {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	padding: 0;
	background: rgba(0,0,0, 0.02);
	border-top-right-radius: 1px;
	border-top-left-radius: 1px;

}
.control-news-calendar .prev-year-btn {
	flex: 0 0 20%;
	padding: 1rem 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.control-news-calendar .year-btn {
	flex: 0 0 20%;
	padding: 1rem 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.control-news-calendar .next-year-btn {
	flex: 0 0 20%;
	padding: 1rem 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.control-news-calendar .selected-month {
	flex: 0 0 40%;
	padding: 1rem;
}
.tourney-calendar{
	font-weight: 600;
    font-size: 11px;
  /*/  float: right;/*/
    margin-top: -7px;
}
.break-word{
	    word-break: break-all;
}
@media (max-width: 991px) {
	.navbar-brand img{
		height: 65px!important;
	}
}
@media (min-width: 991px){
	.col-md-6 .bx-yandex-map {
    	height: 256px!important;
	}
}



/*20.05.20*/




.set_isp img{
	width: 114px;
}
.soc_seti_isp
 {
    display: flex;
    width: 100%;
    justify-content: center;
}
.ispr_seti {
    display: flex;
    width: 80%;
    justify-content: space-around;
}
.reav_ispr_block img{
	width:50%;
}
@media screen and (max-width: 1000px){
.test_znaniy h2 {
    display: flex;
    justify-content: center;
}
.adapt_video iframe {
    width: 100%;
    height: 55vw;
}
.ispr_slide .container{
width: 100%;
}
}
@media screen and (max-width: 701px){
.set_isp img{
	width: 67px;
}
.test_znaniy td {
    width: 43%;
    margin-bottom: 20px;
}
.test_znaniy {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
}

}
.punkts_vopr details{
margin-bottom: 2px;
}
.test-znaniy_img img{
	width: 33%;
}
@media screen and (max-width: 560px){
.test-znaniy_img img{
	width: 75px;
	height: 75px;
}
}
@media screen and (max-width: 546px){
.reav_ispr_block img{
	width:258px;
}
}
@media screen and (max-width: 1199px){
	.set_isp img{
	width: 94px;
}
}
@media screen and (max-width: 991px){
	.set_isp img{
	width: 72px;
}
}
iframe.ispr_str_predmet {
    width: 700px;
}
@media screen and (max-width: 1000px){
iframe.ispr_str_predmet {
    width: 100%;
}
}
.rekt_ost_ispr img{
	width: 30%;
}
@media screen and (max-width: 500px){
.rekt_ost_ispr img{
	width: 141px;
}
}

.bx-authform-input-container input{
	color: #000!important;
}
.bx-authform {
    padding: 60px 0;
}

/*10_09_2020*/

#news_main .card {
	padding: 0;
	padding-bottom: 0;
}
#news_main .cleancode_block .container .city h2 {
	height: initial;
	position: relative;
	font-size: 24px;
	margin: 0;
}
#news_main .card.main_news div {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	position: relative;
	z-index: 1;
	padding: 10px;
}
/*
#news_main .card.main_news::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0.5;
}
#news_main a:hover .card.main_news::after{
	opacity: 0.2;
}*/
#news_main .sf-slider .slick-prev, .sf-slider .slick-next {
	margin-top: 0;
	top: 50%;
}
#news_main .city{
	margin: 0 10px;
}
#news_main .card:hover {
	box-shadow: none;
}
@media screen and (max-width: 1200px){
	#news_main .cleancode_block .container .city h2 {
		height: initial;
		position: relative;
		font-size: 18px;
		margin: 0;
		line-height: 24px;
	}
	@media screen and (max-width: 768px){
		#news_main .slick-list {
			display: block;
		}

/* ----------------- */
.cookie {
    z-index: 9;
    display: flex;
    bottom: 30px;
    left: calc(50% - 323px);
    position: fixed;
    width: 647px;
    height: 114px;
    box-shadow: 0px 4px 8px rgb(72 81 85 / 10%);
    border-radius: 3px;
    align-items: center;
}
.bg-cookie {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    opacity: 0.95;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
}
.cookie-left {
    display: flex;
    flex-direction: column;
    padding-left: 30px;
    width: 363px;
    margin-right: 50px;
    z-index: 2;
}
.cookie-left span {
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    color: #485155;
    padding-bottom: 10px;
}
.cookie-left a {
    font-size: 14px;
    line-height: 140%;
    text-decoration-line: underline;
    color: #005A9A;
    z-index: 2;
}
.cookie-center {
    padding: 16px 30px;
    background: #005A9A;
    border-radius: 3px;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
    cursor: pointer;
    z-index: 2;
    
}
.cookie-center:hover {
    background-color: #64b0e3;
}
.cookie-close:hover {
    opacity: 0.4;
}
.cookie-close {
    display: flex;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    z-index: 2;
}

@media (max-width: 768px){
    .cookie {
        width: 300px;
        height: 162px;
        left: calc(50% - 150px);
        bottom: 11px;
        flex-direction: column;
    }
    .cookie-left {
        width: 272px;
        padding-left: 10px;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .cookie-left span {
        width: 271px;
        font-size: 12px;
        margin-top: 10px;
    }
    .cookie-left a {
        font-size: 11px;
    }
    .cookie-center {
        padding: 16px 98px;
    }
}

/* ----------------- */
